.add_location{
    width: 800px;
    height: 600px;
    background: white;
    box-shadow: 2px 2px 2px 2px #6f6f6f38;
    margin: 9rem auto;
    padding: 10px 30px;
}

.add_location_title{
    color: #2b5f8d;
    font-weight: bold;
    font-size: 20px;
}

.fullWidth{
    width: 100%;
    display: inline-block;
}

.halfWidth{
    width: 48%;
    display: inline-block;
}

.smallWidth{
    width: 22%;
    display: inline-block;
}

.Input {
    margin-top: 25px;
    box-sizing: border-box;
}

.Label {
    font-weight: bold;
    display: block;
    color: #7c7c7d;
    margin-bottom: 15px;
}

.InputElement {
    outline: none;
    border: none;
    border-bottom: 1px solid #ccc;
    background: white;
    padding: 6px 0px;
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.astrik_color{
    color: red;
    margin-left: 5px;
}


.button_handler{
    margin-top: 20px;
    text-align: right;
}


.error_handler{
    padding: 0;
    margin: 4px 0 0 0;
    color: red;
    font-size: 10px;
    text-align: right;
}

input:disabled{
    background: #eee;
    cursor: not-allowed;
}